Subject: From:Mrs.Tenneh Braima and Son.

From: "Mrs.Tenneh Braima" <[email-masked]>
Date: Tue, 30 Jan 2007 11:15:37 +0000

*This message was transferred with a trial version of CommuniGate(r) Pro*
From:Mrs.Tenneh Braima and Son.
Abidjan,Cote D'Ivoire,
West Africa.

Please do reply me here([email-masked])

My Dear,
I wish to present this proposal for the purpose of
investment in your country,which will be of mutual benefit
between both of us.I am Mrs.Tenneh Braima,a widow of Late
HON.Kulawanea Braima,the former Minister of Transport and
Communication with the present Government of President
Tejan Kabbah of Sierra-Leone,in West Africa.

My late Husband was arrested on the 1st of Nov 2004 by
Kabbah's Government,on allegation of using his postion in
the govenment to aid smuggling of Diamond from the
Diamond-rich Kono field,which was just a political
vendetta.

My Husband died in the prison,it was diagnonised that he
was poisoned,but Government report says heart
failure.Whatever it is,let God be the judge.He sent a note
to me before his death,regarding a deposit of the sum
of(US$10,500.000)Ten Million Five Hundred Thousand United
States Dollars in the well known commercial bank in
Abidjan,the capital of Cote d'Ivoire in West Africa.

He instructed me to move immediately to Cote D'Ivoire
to enquire about the deposit.Meanwhile i have located the
bank,and have also discussed the possible transfer of the
money to abroad.

Please write us immediately and confirm your acceptance
and capability to help us transfer this fund with honesty,
after you must have gone through our message,fill free and
make it urgent.We do not have any investment experience as
I was a house wife,while my son was a student.

I have resolved with my son to compensate you with 15% of
the total money as your personal compensation for your
mutual assistance and cooperation,also i will donate 5% of
this fund to the charity organization for pure charity
works for the benefit of the less privilledged,the sick
and the poor in the society as our own little way of
pleading atonement to God for any sin that my late husband
may have committed during his life time and as our humble
means of helping the needy just as we need your help today
in this project.

N/B:Please do reply me here([email-masked])

Thank you and may God bless you and your entire family.

Your's Sincerely,
Mrs.Tenneh Braima and son.